When loading the 6 CUP mods, error appears: 'CUP_BaseConfig_F' requires addon 'CAData_ParticleEffects'
Closed, InvalidPublic

Description

hi there,

when i try to run and only the CBA_A3, CUP Terrains -Core, CUP Terrains -Maps, CUP Weapons, CUP Units and CUP Vehicles

in order to run a COOP Mission from Workshop, i get always following error:

'CUP_BaseConfig_F' requires addon 'CAData_ParticleEffects'

I just d/l all the mods fresh.
What does this mean?
Google cant help me with this...
My .rpt

Any help?

Thanks, Cheers

Cheech created this task.Feb 28 2016, 10:33 AM
Cheech updated the task description. (Show Details)
NeoArmageddon closed this task as Invalid.Feb 28 2016, 6:57 PM
NeoArmageddon triaged this task as None priority.
NeoArmageddon claimed this task.
NeoArmageddon added a subscriber: NeoArmageddon.

Steam f**ked up your download. Unsubscribe and resubscribe or use another download mirror (Armaholic for example).